.lbanner-pp .lbanner-desc {
    display: none !important;
}

.innerVideos_main {
    margin-top: 5%;
}

.innerVideos_main .main {
    width: calc(100% - 400px);
}

.innerVideos_main .video_title {
    font-family: 'OpenSans-Bold';
    font-weight: bold;
    font-size: 48px;
    line-height: 1.2;
    color: #333333;
    text-align: center;
    font-style: normal;
    text-transform: capitalize;
    margin-bottom: 30px;
    width: calc(100% - 400px);
    margin-left: auto;
    margin-right: 0;
}

.innerVideos_main .video_wrap {
    width: 100%;
    position: relative;
    height: 781px;
    overflow: hidden;
    margin-bottom: 50px;
}

.innerVideos_main .video_wrap lite-youtube {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
    border-radius: 12px 12px 12px 12px;
}

.innerVideos_main .video_desc {
    font-family: 'Arial-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 28px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

@media only screen and (max-width: 950px) {
    .innerVideos_main .main{
        width: 100% !important;
    }
    .innerVideos_main .video_title{
        width: 100%;
        font-size: 35px;
        line-height: 40px;
    }
    .innerVideos_main .video_wrap{
        height: 0;
        padding-bottom: 100%;
        margin-bottom: 30px;
    }
}